Subject: Re: bug#26199: claws-mail needs to be built with libenchant support

From: Quiliro <[email-masked]>
Date: Wed, 22 Mar 2017 05:07:03 -0500

El Wed, 22 Mar 2017 10:51:34 +0100
Catonano <[email-masked]> escribió:

> 2017-03-22 10:44 GMT+01:00 Quiliro <[email-masked]>:
> 
> > The only error I get with:
> > claws-mail --debug
> > is about spamassassin
> >
> 
> I would try without the "--debug"" part
> 
> Just launch it with
> 
> claws-mail
> 
> then, repeat the steps that produce the error
> 
> When the error is reproduced, some meaningful output could show up in
> the terminal

The error is not produce. It just exists. I tryed without
--debug
and I get no other error. By the way, it reported spamassasin not as an
error but as a warning.

-- 
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031